package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Customer;
import mx.sidlors.dvd.rental.repository.CustomerRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class CustomerManager {

	private CustomerRepository customerRepository;

	@Autowired
	public CustomerManager(CustomerRepository customerRepository) {
		this.customerRepository = customerRepository;
	}

}
